body {
    font-family: 'Lato', sans-serif;
    padding-top: 143px
}

.m-0 {margin: 0;}

.navbar {
    height: 131px;
    background: white;
    border-top: 12px solid #f1f1f1
}

.navbar .nav {
    margin-top: 25px;
	display: flex;
	align-items: center;
}

.navbar .nav>li>a {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 900;
    color: #5a6673;
    transition: all .2s;
    padding: 10px 13px
}

 a {
	transition: all .2s;
}



.navbar .nav>li>a:hover, .navbar .nav>li>a:focus, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus, .navbar .nav>.open>a:hover, .navbar .nav>.open>a:focus, .navbar .nav>.active>a, .navbar .nav>.open>a {
    background: #00328b;
    color: white
}

.navbar .szukaj {
    float: right;
    clear: right;
    margin: 35px 0 0 20px
}

.navbar .szukaj input {
    box-shadow: none;
    border-color: #ddd;
    width: 160px;
    height: 40px;
    line-height: 40px;
    background: url(../img/szukaj.png) 95% center no-repeat
}

.navbar .bip {
    margin: -11px 0 0;
	float: right;
}

.navbar-brand {
    margin-top: 13px
}

.fb {
    float: right;
    margin: -12px 0 0 15px;
    padding: 2.5px 8px 2.5px 30px;
    background: #283a6b url(../img/fb.png) 0 0 no-repeat;
    color: white;
    transition: all .2s
}

.fb:hover {
    opacity: .8;
    color: white;
    text-decoration: none
}

main, footer {
    overflow: hidden
}

.seanse {
    background: black;
    padding-top: 60px;
    padding-bottom: 60px
}

.seanse h2 {
    color: white;
    background: url(../img/hbg.png) 0 0 no-repeat;
    padding: 17px 0 17px 80px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 25px;
    font-weight: 700;
    margin: 0 0 20px
}

.seanse a {
    float: left;
    width: 100%;
    transition: all .2s
}

.seanse a:hover {
    opacity: .8
}

.seanse h3 {
    color: white;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 30px 0
}

.seanse h4 {
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    border-bottom: 1px solid #2d2d2d;
    padding-bottom: 10px;
    margin: 30px 0 10px
}

.seanse ul {
    margin: 0;
    padding: 0
}

.seanse li {
    list-style: none;
    color: #666;
	margin-bottom: 10px;
}

.seanse .more {
    color: white;
    font-size: 14px;
    font-weight: 900;
    text-transform: uppercase;
    border: 2px solid white;
    display: block;
    padding: 15px 0;
    text-align: center;
    margin-top: 25px
}

.seanse .more:hover {
    color: black;
    background: white;
    text-decoration: none
}

.wydarzenia, .relacje {
    padding-top: 30px;
    padding-bottom: 30px
}

.wydarzenia h2, .relacje h2, .wydarzenia h1 {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 10px;
    color: #393836
}

.wydarzenia hr, .relacje hr {
    width: 70px;
    border-width: 6px;
    margin: 0 0 25px;
    border-color: #00328b
}

.wydarzenia .col-md-4, .wydarzenia .col-md-6, .relacje .col-md-4, .relacje .col-md-6 {
    margin-bottom: 30px
}

.wydarzenia .media-body, .relacje .media-body {
    vertical-align: middle
}

.wydarzenia small, .relacje small {
    font-size: 12px;
    color: #a6a6a6
}

.wydarzenia h4, .relacje h4 {
    margin: 15px 0
}

.wydarzenia h4 a, .relacje h4 a {
    color: #393836;
    font-size: 18px
}

.wydarzenia h4 a:hover, .relacje h4 a:hover {
    color: #00328B;
    text-decoration: none;
}

a:hover .media-object {opacity: .8;}

.banery .col-sm-4 {margin-bottom: 30px;}


.wydarzenia .more, .relacje .more {
    padding: 15px 30px;
    border: 2px solid #ddd;
    font-size: 14px;
    font-weight: 900;
    text-transform: uppercase;
    color: #393836;
    transition: all .2s;
    display: inline-block
}

.wydarzenia .more:hover, .relacje .more:hover {
    background: #ddd;
    text-decoration: none
}

.wydarzenia .data, .wydarzenia .miejsce, .sub .title .data, .sub .title .miejsce {
    color: #676774;
    font-size: 14px;
    padding-left: 25px
}

.wydarzenia .data a, .wydarzenia .miejsce a, .sub .title .data a, .sub .title .miejsce a {
    color: #676774
}

.wydarzenia .data, .sub .title .data {
    background: url(../img/data.png) left center no-repeat
}

.wydarzenia .miejsce, .sub .title .miejsce {
    background: url(../img/miejsce.png) 2px center no-repeat
}

.relacje {
    background: #f3f3f3
}

.banery {
    background: white;
    padding-top: 30px;
    padding-bottom: 30px
}

.banery .col-xs-4 {
    margin-bottom: 0
}

.banery .media-body {
    vertical-align: middle;
    text-align: center;
    height: 70px
}

.banery .media-body img {
    max-height: 70px
}

footer {
    background: #292d35
}

footer .row {
    padding-top: 30px;
    padding-bottom: 30px
}

footer .row:first-of-type {
    background: url(../img/foot.jpg) top repeat-x
}

footer p, footer a {
    color: #64748c;
    font-size: 14px
}

footer h4 {
    color: white;
    font-size: 18px;
    margin: 0 0 30px
}

footer ul {
    padding: 0
}

footer li {
    margin-bottom: 10px;
    list-style: none
}

footer li a {
    transition: all .2s
}

footer li a:hover {
    color: white
}

.madeby small {
    color: white;
    font-size: 10px;
    float: left;
    margin: 2px 3px 0 0
}

.sub {
    background: #fefefe url(../img/subbg.jpg) center 143px no-repeat
}

.sub aside {
    padding-top: 30px;
    padding-bottom: 30px
}

.sub aside h4 {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 5px 0 0 15px;
    padding-bottom: 10px;
    color: #393836
}

.sub aside .nav>li {
    margin: 0 !important;
    padding: 0 !important
}

.sub aside .nav>li>a {
    border-bottom: 1px solid #ddd;
    font-size: 14px;
    color: #414141;
    transition: all .2s
}

.sub aside .nav>li:first-child>a {
    border-top: 1px solid #ddd
}

.sub aside .nav .active>a {
    background: #00328b;
    color: white
}

.sub article {
    min-height: 300px;
    padding-top: 30px;
    padding-bottom: 30px
}

.sub article .main h1 {
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 3px;
    padding-bottom: 10px;
    color: #393836
}

.sub article .main hr {
    width: 70px;
    border-width: 6px;
    margin: 0 0 25px;
    border-color: #00328b
}

.sub article .main small {
    padding: 0 0 15px 0;
    display: inline-block
}

.sub article .main h2, .sub article .main h3, .sub article .main h4, .sub article .main h5, .sub article .main h6 {
    font-weight: 700;
    text-transform: uppercase;
    margin: 0px 0 15px;
    letter-spacing: 3px;
    color: #393836
}

.sub article .main h2 {
    font-size: 22px
}

.sub article .main h3 {
    font-size: 19px
}

.sub article .main h4 {
    font-size: 16px
}

.sub article .main h5 {
    font-size: 13px
}

.sub article .main h6 {
    font-size: 10px
}

.sub .gallery .thumbnail {
    padding: 0;
    border: 0;
    transition: all .2s
}

.sub .gallery .thumbnail:hover {
    transform: scale(1.05);
    opacity: .9
}

.other .media-object {
    max-width: 70px
}

.other .media-body {
    vertical-align: middle
}

.sub .other h4 {
    margin-left: 0
}

.sub .other>h4 {
    border-bottom: 1px solid #ddd
}

.other h4 a {
    font-size: 14px;
    color: #393836;
    text-transform: none
}

.fb_slider_right {
    position: fixed;
    top: 180px;
    right: -320px;
    z-index: 1000;
    width: 348px;
    height: 100px;
    overflow: hidden;
    transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out
}

.fb_slider_right .sliderbody {
    float: left;
    width: 320px
}

.fb_slider_right:hover {
    right: 0;
    height: 100%
}

.fb_slider_right .button, .fb_slider_right iframe {
    float: left;
    background: white
}

.download ul {
    margin: 0;
    padding: 0
}

.download .plik {
    display: none;
    color: #fff
}

.download a:hover {
    text-decoration: none
}

.type_text .plik {
    display: inline
}

.type_icons li {
    list-style: none !important
}

.type_icons a {
    text-decoration: none !important;
    padding: 1px 0 2px 27px;
    background: url(../img/modules/download/page_white.png) 0 0 no-repeat;
    background-position: 0 3px !important
}

.type_icons .pdf {
    background: url(../img/modules/download/acrobat.png) 0 0 no-repeat
}

.type_icons .swf {
    background: url(../img/modules/download/flash.png) 0 0 no-repeat
}

.type_icons .txt, .rtf {
    background: url(../img/modules/download/text.png) 0 0 no-repeat
}

.type_icons .doc, .type_icons .docx, .type_icons .odf, .type_icons .ott, .type_icons .sxw, .type_icons .stw {
    background: url(../img/modules/download/word.png) 0 0 no-repeat
}

.type_icons .jpg, .type_icons .jpe, .type_icons .jfif, .type_icons .png, .type_icons .jpeg, .type_icons .gif, .type_icons .tif, .type_icons .tiff, .type_icons .ico, .type_icons .bmp, .type_icons .raw, .type_icons .dcs {
    background: url(../img/modules/download/picture.png) 0 0 no-repeat
}

.type_icons .flv, .type_icons .mov, .type_icons .mpeg, .type_icons .avi, .type_icons .divx {
    background: url(../img/modules/download/movie.png) 0 0 no-repeat
}

.type_icons .ods, .type_icons .sxc, .type_icons .xls, .type_icons .xlt {
    background: url(../img/modules/download/excel.png) 0 0 no-repeat
}

.type_icons .odg, .type_icons .sxd, .type_icons .psd {
    background: url(../img/modules/download/paint.png) 0 0 no-repeat
}

.type_icons .cdr, .type_icons .ai {
    background: url(../img/modules/download/vector.png) 0 0 no-repeat
}

.type_icons .php, .type_icons .html, .type_icons .css, .type_icons .js, .type_icons .less, .type_icons .asp, .type_icons .c {
    background: url(../img/modules/download/code.png) 0 0 no-repeat
}

.type_icons .sql, .type_icons .db, .type_icons .dbf, .type_icons .dbk {
    background: url(../img/modules/download/database.png) 0 0 no-repeat
}

.type_icons .zip, .type_icons .tar, .type_icons .gz, .type_icons .gzip, .type_icons .rar {
    background: url(../img/modules/download/zip.png) 0 0 no-repeat
}

.type_icons .rb {
    background: url(../img/modules/download/ruby.png) 0 0 no-repeat
}

.type_icons .as {
    background: url(../img/modules/download/actionscript.png) 0 0 no-repeat
}

.type_icons .cf {
    background: url(../img/modules/download/coldfusion.png) 0 0 no-repeat
}

.type_icons .odp, .type_icons .sxi, .type_icons .ppt {
    background: url(../img/modules/download/powerpoint.png) 0 0 no-repeat
}

.type_icons .iso, .type_icons .nrg {
    background: url(../img/modules/download/dvd.png) 0 0 no-repeat
}

form .alert {
    display: none;
    font-size: 13px;
    line-height: 1.2em;
    margin-bottom: 0
}

form * {
    border-radius: 0 !important
}

.map iframe {
    width: 100%
}

form label {
    font-weight: normal
}

.form {
    margin-bottom: 1.5em
}

.forform {
    margin-top: 1em
}

#pages {
    margin: 0 0 15px
}

.jPaginate {
    height: 34px;
    position: relative;
    color: #a5a5a5;
    font-size: small;
    width: 100%
}

.jPaginate a {
    line-height: 30px;
    height: 30px;
    cursor: pointer;
    padding: 0 10px !important;
    margin: 0 2px;
    float: left;
    text-decoration: none !important
}

.jPag-control-back {
    position: absolute;
    left: 0px
}

.jPag-control-front {
    position: absolute;
    top: 0px
}

.jPaginate span {
    cursor: pointer
}

ul.jPag-pages {
    float: left;
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0px
}

ul.jPag-pages li {
    display: inline;
    float: left;
    padding: 0px;
    margin: 0px
}

ul.jPag-pages li a {
    float: left;
    padding: 2px 5px
}

span.jPag-current {
    cursor: default;
    font-weight: normal;
    line-height: 30px;
    height: 30px;
    padding: 0 10px;
    margin: 0 2px;
    float: left
}

ul.jPag-pages li span.jPag-previous, ul.jPag-pages li span.jPag-next, span.jPag-sprevious, span.jPag-snext, ul.jPag-pages li span.jPag-previous-img, ul.jPag-pages li span.jPag-next-img, span.jPag-sprevious-img, span.jPag-snext-img {
    height: 34px;
    margin: 0 2px;
    float: left;
    line-height: 26px
}

ul.jPag-pages li span.jPag-previous, ul.jPag-pages li span.jPag-previous-img {
    margin: 2px 0px 2px 2px;
    font-size: 12px;
    font-weight: bold;
    width: 10px
}

ul.jPag-pages li span.jPag-next, ul.jPag-pages li span.jPag-next-img {
    margin: 2px 2px 2px 0px;
    font-size: 12px;
    font-weight: bold;
    width: 10px
}

span.jPag-sprevious, span.jPag-sprevious-img {
    margin: 2px 0px 2px 2px;
    font-size: 14px;
    width: 15px;
    text-align: right
}

span.jPag-snext, span.jPag-snext-img {
    margin: 2px 2px 2px 0px;
    font-size: 14px;
    width: 15px;
    text-align: right
}

ul.jPag-pages li span.jPag-previous-img {
    background: transparent url(../images/previous.png) no-repeat center right
}

ul.jPag-pages li span.jPag-next-img {
    background: transparent url(../images/next.png) no-repeat center left
}

span.jPag-sprevious-img {
    background: transparent url(../images/sprevious.png) no-repeat center right
}

span.jPag-snext-img {
    background: transparent url(../images/snext.png) no-repeat center left
}

.jPag-last, .jPag-first {
    line-height: 30px !important;
    font-size: 14px
}

.fade-content>* {
    transition: ease opacity .25s, ease transform .25s;
}


/* Offsets timing for groups of three. This must be adjusted if there are more or less than three element per row.*/

.fade-content>*:nth-child(3n+2) {
    transition-delay: .2s;
}

.fade-content>*:nth-child(3n+3) {
    transition-delay: .4s;
}

/* .row div {
    -webkit-transition: width 0.3s ease, margin 0.3s ease;
    -moz-transition: width 0.3s ease, margin 0.3s ease;
    -o-transition: width 0.3s ease, margin 0.3s ease;
    transition: width 0.3s ease, margin 0.3s ease;
} */

@media screen and (min-width: 1200px) {
    aside .affix {
        top: 180px;
        width: 255px;
    }
}

aside .lvl2 {
    display: none;
    padding: 0
}

aside .lvl2>li {
    list-style: none
}

aside .lvl2>li>a {
    background: #f8f8f8;
    border-top: 1px solid #e2e2e2!important;
    display: block;
    padding: 10px 30px;
    color: #003158;
    line-height: 1.1em;
    text-decoration: none !important;
    transition: all .2s
}

aside .active .lvl2, aside .open .lvl2 {
    display: block
}

aside .nav>li>a {
    font-size: 24px;
    color: #666;
    padding: 15px 15px;
    line-height: 1.1em;
    background: none;
    transition: all .2s
}

aside .active>a, aside .open>a {
    background: #001e52 !important;
    color: white !important
}

aside li .active>a, aside .open>a {
    background: #00328b !important;
    color: white !important
}

aside .active>a:hover, aside .open>a:hover, aside .active>a:focus, aside .open>a:focus, aside li>a:hover, aside li>a:focus {
    background: #f0f0f0
}

.vertical-center {
    display: flex;
    align-items: center;
    flex-flow: row wrap;
    justify-content: space-around;
}

.marginbot {
    margin-bottom: 30px
}

.nomargin {
    padding-left: 0px;
    padding-right: 0px;
}

.slider {
    max-width: 100%;
    margin-left: 0px;
    margin-right: 0px;
}

@media screen and (max-width: 768px) {
    .aside {
        order: 1;
    }
    .bside {
        order: 2;
    }
}



.sub header {
	overflow: hidden;
}

.przycisk {
	border:1px solid #ddd;
	padding: 10px 17px;
	font-weight: 900;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	color: #393836;
	display: block;
	margin-top: 15px;
	transition: all .2s;
	width: 100%;
}

.przycisk:hover {
	background: #f5f5f5;
	text-decoration: none;
	color: #00328B;
}

.repertuar .title {
	text-align: left;
}

.repertuar .title h1 {
	font-size: 25px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	margin: 0;
}


.repertuar .title hr {
	width: 70px;
	border-width: 7px;
	border-color: #00328b;
	float: left;
	margin:15px 0 30px;
}

.repertuar .media-object {
	width: 170px;
}

.repertuar .more {
	border:1px solid #ddd;
	padding: 10px 17px;
	font-weight: 900;
	font-size: 14px;
	text-transform: uppercase;
	color: #393836;
	display: block;
	margin-top: 15px;
	transition: all .2s;
}

.repertuar .more:hover {
	background: #f5f5f5;
	text-decoration: none;
	color: #00328B;
}

.repertuar .media-left {padding-right: 30px;}

.repertuar .media-heading a {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
	color: #393836;
}

.repertuar .media {margin-bottom: 30px;}

.repertuar .media-body a {
	color: #393836;
}

.repertuar .media-body a:hover {
    color: #00328B!important;
    text-decoration: none;
}

.repertuar .media-body .rep {
	padding: 0;
}

.repertuar .media-body .rep li {
	list-style: none;
	border-left: 4px solid #00328B;
	padding: 5px 0 5px 15px;
}


.repertuar .media-body .rep li:first-child {
	font-size: 18px;
	padding-top: 0;
}

.repertuar .media-body .rep li:last-of-type {
	padding-bottom: 0;
}

.rep {
	padding: 0;
}

.rep li {
	list-style: none;
	border-left: 4px solid #00328B;
	padding: 5px 0 5px 15px;
}


.rep li:first-child {
	font-size: 18px;
	padding-top: 0;
}

.rep li:last-of-type {
	padding-bottom: 0;
}


aside .box {
	clear: both;
	margin-bottom: 30px;
	padding: 22px;
	background: #f4f4f4;
	width: 100%;
}

aside .box h4 {
	font-size: 18px;
	font-weight: 700;
	color: #393836;
	text-align: left;
	letter-spacing: 1px;
	margin:0 0 15px;
}

aside .box > img {
	max-width: 100%;
	margin-bottom: 10px;
}

aside .box .list-inline {
	padding: 0;
}

aside .list-inline li {
	padding: 0;
	margin: 0;
}

aside .box h6 a {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #00328b;
}



.navbar-brand img {height: 76px;}

.navbar, .navbar-brand img, .navbar-toggle {
	transition: all .2s;
}

.affix {
	margin-top: -45px;
	height: 115px;
}

.affix .navbar-brand img {
	height: 55px;
	margin-top: 15px;
}




.sponsorzy {
	display:flex;
	align-items: center;
	justify-content: center;
}

.sponsorzy .col-lg-3 {
	text-align: center;
	flex: 0 0 1;
}

.sponsorzy .col-lg-3 img {
	max-width: 100%;
	height: auto;
}


.sponsorzy .col-lg-3 a {
	transition: all .2s;
	float:left;
	width: 100%;
	outline: none !important;
}

.sponsorzy .col-lg-3 a:hover {
	transform: scale(.97);
	opacity:.8;
}

.sponsorzy .col-md-3 {
	height: 150px;
	display: flex;
    align-items: center;
    justify-content: center;
}

.sponsorzy .col-md-3 img {
	max-width: 100%;
	max-height: 150px;
}

.sponsorzy a img {
	transition: all .2s;
	outline: none !important;
}

.sponsorzy a:hover img {
	transform: scale(.97);
	opacity:.8;
}


.hidden {display: none;}



/*

RRRRRRRRRRRRRRRRR         WWWWWWWW                           WWWWWWWW     DDDDDDDDDDDDD
R::::::::::::::::R        W::::::W                           W::::::W     D::::::::::::DDD
R::::::RRRRRR:::::R       W::::::W                           W::::::W     D:::::::::::::::DD
RR:::::R     R:::::R      W::::::W                           W::::::W     DDD:::::DDDDD:::::D
 R:::::R     R:::::R       W:::::W           WWWWW           W:::::W        D:::::D    D:::::D
 R:::::R     R:::::R        W:::::W         W:::::W         W:::::W         D:::::D     D:::::D
 R:::::RRRRRR:::::R          W:::::W       W:::::::W       W:::::W          D:::::D     D:::::D
 R:::::::::::::RR             W:::::W     W:::::::::W     W:::::W           D:::::D     D:::::D
 R::::RRRRRR:::::R             W:::::W   W:::::W:::::W   W:::::W            D:::::D     D:::::D
 R:::::R     R:::::R            W:::::W W:::::W W:::::W W:::::W             D:::::D     D:::::D
 R:::::R     R:::::R             W:::::W:::::W   W:::::W:::::W              D:::::D     D:::::D
 R:::::R     R:::::R              W:::::::::W     W:::::::::W               D:::::D    D:::::D
RR:::::R     R:::::R              W:::::::W       W:::::::W              DDD:::::DDDDD:::::D
R::::::R     R:::::R               W:::::W         W:::::W               D:::::::::::::::DD
R::::::R     R:::::R                W:::W           W:::W                D::::::::::::DDD
RRRRRRRR     RRRRRRR                 WWW             WWW                 DDDDDDDDDDDDD

*/


/* height: 1050px */
@media screen and (max-width: 1680px) {
	header .cycle-slideshow img {
		width: 100%;
	}
}


/* height: 900px */
@media screen and (max-width: 1600px) {

}


/* height: 864px */
@media screen and (max-width: 1536px) {

}



/* height: 900px */
@media screen and (max-width: 1440px) {

}


/* height: 768px */
@media screen and (max-width: 1366px) {

}



/* height: 768px */
@media screen and (max-width: 1360px) {

}



/* height: 1024 & 720px */
@media screen and (max-width: 1280px) {

}






/* height: 768px, 600px */
@media screen and (max-width: 1199px) {
	.navbar .szukaj input {width: 78px; background: white;}
	.navbar .szukaj, .navbar .bip {margin-left:10px;}
	.navbar .nav>li>a {
	    font-size: 12px;
	    padding: 10px 9px;
	}

	.seanse h3 {margin: 15px 0;}
	.seanse h4 {margin: 0 0 5px;}
}






@media screen and (max-width: 1023px) {
	.navbar-toggle {
		border-color: #00328b;
		margin-top: 45px;
		clear: right;
	}

	.icon-bar {background: #00328b;}

	#navbar {
		background: white;
	}

	.navbar .szukaj {
    	margin-left: 0;
    	width: 100%;
		float: left;
	}

	.navbar .szukaj input {
		width: 100%;
	}

	.navbar .nav {
    	margin: 5px 0;
    	float: left;
    	width: 100%;
	}

	.navbar .bip {display: none;}

	.seanse h3 {margin: 30px 0 15px;}

	.affix .navbar-toggle {margin-top: 38px;}
	.affix .navbar-brand img {margin-top: 0;}
}




@media screen and (max-width: 800px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 640px) {
	footer .row:first-of-type {
    	background: url(../img/foot.jpg) top repeat;
	}

	footer .col-sm-4 {
		text-align: center;
		margin-bottom: 30px;
	}

	footer .col-sm-12 {margin-bottom: 30px;}

	footer h4 {margin-bottom: 10px;}
}

@media screen and (max-width: 600px) {}




@media screen and (max-width: 480px) {

}



@media screen and (max-width: 435px) {
}



@media screen and (max-width: 425px) {}

@media screen and (max-width: 414px) {}




@media screen and (max-width: 375px) {
	.repertuar .media-object {width: 100px;}
}



@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {
	.fb {
    float: right;
    margin: -12px 0 0 0px;
    padding: 2.5px 5px 2.5px 28px;}

	.repertuar .media-object {width: 80px;}

	.repertuar .more {
    padding: 10px;
    font-size: 11px;}
}
